
User Interface - Feature #2037

Feature # 1801 (Closed): add some frame options

runtime support for frame options

02/22/2013 10:30 AM - Greg Shah

Status: Closed Start date: 07/23/2013

Priority: Normal Due date: 08/16/2013

Assignee: Hynek Cihlar % Done: 100%

Category:  Estimated time: 136.00 hours

Target version: Runtime Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 02/22/2013 10:30 AM - Greg Shah

This is just for time tracking and milestone association. All history should go into the parent task #1801.

#2 - 04/18/2013 04:42 PM - Greg Shah

- Estimated time changed from 40.00 to 136.00

#3 - 04/26/2013 09:13 AM - Greg Shah

- Start date set to 07/16/2013

- Due date set to 08/09/2013

- Assignee set to Constantin Asofiei

#4 - 05/01/2013 02:27 PM - Greg Shah

- Due date changed from 08/09/2013 to 08/26/2013

- Start date changed from 07/16/2013 to 08/01/2013

#5 - 05/02/2013 12:23 PM - Greg Shah

- Assignee changed from Constantin Asofiei to Stanislav Lomany

- Due date changed from 08/26/2013 to 08/16/2013

- Start date changed from 08/01/2013 to 07/23/2013

#6 - 12/17/2013 08:10 PM - Greg Shah

- Assignee changed from Stanislav Lomany to Hynek Cihlar

#7 - 12/22/2013 07:16 PM - Hynek Cihlar

- Status changed from New to WIP

#8 - 01/16/2014 03:02 PM - Eugenie Lyzenko

The testcases can be found here: #2227

#9 - 01/24/2014 06:40 PM - Hynek Cihlar

- Status changed from WIP to Review

- % Done changed from 0 to 100
https://proj.goldencode.com/issues/1801


#10 - 01/25/2014 09:29 AM - Greg Shah

- Status changed from Review to Closed

#11 - 11/16/2016 11:42 AM - Greg Shah

- Target version changed from Milestone 7 to Runtime Support for Server Features
